nukkit吧 关注:1,378贴子:8,689
  • 10回复贴,共1

有那位大神教我运行jre1.8.0

只看楼主收藏回复

jre.1.7.0运行成功
但是nukkit要jre1.8.0



我都是yum update -y
yum install java
解决
简单粗暴


收起回复
举报|2楼2017-02-12 01:27
    PM大法好


    回复
    举报|来自Android客户端3楼2017-02-12 04:20
      环境变量好像也没设置啊。怎么还得cd到目录下用命令呢?


      回复
      举报|来自Android客户端4楼2017-02-17 10:21